<?php

namespace App\Controllers;

class Home extends BaseController {

    public function index() {

        global $myfit_items;
        global $practice_text1;
        global $practice_text2;
        $data = array();
        $data["blog_post"] =$this->getBlogItems(); // $blog_post;
        $data["myfit_items"] = $myfit_items;
        $data["practice_text1"] = $practice_text1;
        $data["practice_text2"] = $practice_text2;
		$data["country"] = MERMS_COUNTRIES;
		$data["merms_faq"] = MERMS_FAQ;
        $this->renderExtPage('merms-home', $data);
    }

    
    //--------------------------------------------------------------------
}
